.ah-share-buttons-1 a i {
	font-size: 25px;
	margin-block: 0;
	margin-inline: 10px;
}

.ah-share-buttons-1 a i.fa-facebook {
	color: #475993
}

.ah-share-buttons-1 a i.fa-twitter {
	color: #03A9F4;
}

.ah-share-buttons-1 a i.fa-linkedin-in {
	color: #0077B7;
}

.ah-share-buttons-1 a i.fa-telegram {
	color: #2CA5E0;
}

.ah-share-buttons-1 a i.fa-pinterest {
	color: #CB2027;
}

.ah-share-buttons-1 a i.fa-whatsapp {
	color: #4CAF50;
}

.ah-share-buttons-1 a i.fa-envelope {
	color: #F3584D;
}